@charset "UTF-8";
/* CSS Document */

/* TEXT ----------------- */

body {
	color:white;
	font-family:Sans-serif;
	line-height:150%;
	font-size:14px;
	background:url(images/bg-gradient2.jpg) repeat-y center fixed;
	background-color:#0D212C;
	}

a, .hilite { 
	text-decoration:none;
	color:#FF9900;
	}

#links a{
	font-family:"Gill Sans",Sans-serif;
	}
	
#footer a, #links a, .scadviews a, .rellinks a{
	color:white;
	}
	
h1, h2, h3{
	font-style:italic;
	font-size:1.2em;
	margin-bottom:4px;
	}

h2{
	font-weight:100;
	margin-bottom:6px;
	}
	
h3{
	font-size:1em;
	font-weight:bold;
	font-style:normal;
	}
	
.code{
	font-family:Courier, mono;
	line-height:150%;
	background-color:#14242e;
	}

.hide{
	position:absolute;
	left:-9999px;
	}
	
.clrlft{
	clear:left;
}

.clrrgt{
	clear:right;
}

.clrbth{
	clear:both;
}
	

/* IMGS ----------------- */

img{
	border:1px solid white;
	margin-bottom:8px;
	}

img.left{
	float:left;
	margin-right:24px;
	}
	
img.right{
	float:right;
	margin-left:24px;
	}
	
img.gallery{
	float:left;
	margin:12px;
	margin-top:4px;
	}
	
.noborder{
	border:none;
	margin:0;
	}
	

/* PAGE TEMPLATE DIVS---- */

div#holder{
	position:relative;
	width:900px;
	margin:0px auto;
	}
	
div#headline{
	position:absolute;
	top:-8px;
	left:inherit;
	width:100%;
	height:212px;
	background:url(images/header2.jpg) no-repeat top center;
	}
	
div#links{
	position:absolute;
	top:122px;
	width:100%;
	margin:0px auto;
	text-align:center;
	font-size:1.3em;
	}

div#content{
	position:absolute;
	width:100%;
	top:186px;
	}
	
div#footer{
	clear:both;
	text-align:center;
	font-size:.85em;
	margin-bottom:4px;
	}

/* CONTENT DIVS ---------- */

/* GRID DIVS ----- */

div.grid-leftthin,
div.grid-leftwide{
	margin:0px 22px 24px 0px;
	float:left;
	clear:left;
	}

div.grid-leftthin{
	width:320px;
	font-style:italic;
	}
	
div.grid-leftwide{
	width:552px;
	}

div.grid-rightthin,
div.grid-rightwide{
	margin:0px 0px 24px 0px;
	float:left;
	clear:right;
	}
	
div.grid-rightthin{
	width:320px;
	font-style:italic;
	}
	
div.grid-rightwide{
	width:552px;
	}
	
/* MISC DIVS ----- */
	
div.sectiongroup{
	width:100%;
	float:left;
	margin-bottom:30px;
	}

div.sectionhalf{
	width:420px;
	float:left;
	margin:4px 5px;
	border:2px solid #14445D;
	padding:6px;
	}

.sectionhalf img{
	margin:0 12px 0 0;
	float:left;
	}

div.code{
	background:#14242e;
	margin:10px 50px;
	padding:15px;
	border:1px dotted #a9d0e8;
	font-family:Courier, mono;
	line-height:150%;
	}
	
div.movieholder{
	margin:10px auto;
	padding:2px auto;
	text-align:center;
	}
	
div.scadviews{
	margin:2px auto;
	text-align:center;
	font-style:italic;
	font-size:1.2em;
	font-weight:bold;
	}

div.news{
	float:left;
	width:76%;
	}

div.intro{
	float:left;
	width:76%;
	padding:0 0 12px;
	overflow: auto;
	}

div.rellinks{
	float:right;
	width:18%;
	border:1px dotted #a9d0e8;
	padding:0 12px 12px;
	line-height:220%;
	overflow: auto;
	}